@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

img {
	border: none;
/*	border-radius: 6px;*/
	height: 100px;
	display: block;
	margin: 0 auto;
}

span {
	display: block;
	width: 100px;
	height: 100px;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 6px;
	background-color: #fff;
	overflow: hidden;
}

a {
	width: 100px;
	height: 100px;
	display: block;
	border: 1px solid #356DCA;
	border-radius: 7px;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	padding: 1px;
	margin: 0 auto 8px;
	overflow: hidden;
	outline: none;

	text-decoration: none;
	font-size: 8pt;
	font-family: Meiryo,'メイリオ','ＭＳ Ｐゴシック',sans-serif;
	line-height: 1.1;
	text-indent: 5px;
	color: #000;
}
a:hover		{ 	border: 1px solid #b00; }



/*[EOF]*/